Users
Toggle password authentication for a user
Enables or disables password-based login for the target user. Admin only. SUPERADMIN users cannot have password auth disabled.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/api/user/string/toggle-password-auth"{ "success": true, "message": "Password auth disabled", "data": { "userId": "64ee9a8b1e7f2a0011223399", "isPasswordDisabled": true }}